<div class="btn-action" id="mass-delete-btn">
    <a href="#" class="d-sm-inline-block btn btn-sm btn-danger btn-block shadow-sm" data-toggle="modal"
       data-target="#massDeleteModal"><i
            class="fas fa-trash fa-sm text-white-50"></i> Массовое удаление</a>
</div>

{% include 'includes/base_template/modals/mass_delete.html' %}